[ALSA-2020:0902] Important: icu security update
Type:
security
Severity:
important
Release date:
2020-03-19
Description:
The International Components for Unicode (ICU) library provides robust and full-featured Unicode services. Security Fix(es): * ICU: Integer overflow in UnicodeString::doAppend() (CVE-2020-10531) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
References:
Updated packages:
  • icu-60.3-2.el8_1.x86_64.rpm
  • libicu-60.3-2.el8_1.i686.rpm
  • libicu-60.3-2.el8_1.x86_64.rpm
  • libicu-devel-60.3-2.el8_1.i686.rpm
  • libicu-devel-60.3-2.el8_1.x86_64.rpm
  • libicu-doc-60.3-2.el8_1.noarch.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.